LimitIterator::seek
MultipleIterator
LimitIterator
PHP Manual

# LimitIterator::valid

Check whether the current element is valid

### Description

public bool LimitIterator::valid ( void )

Checks whether the current element is valid.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- LimitIterator::current
- LimitIterator::key
- LimitIterator::rewind
- LimitIterator::next
- LimitIterator::seek